ruby-maxminddb

  In order to enable the tests one would need to download the required files.
  There is a Rake task to do this in Rakefile.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 19 Feb 2020 23:36:11 +0100
